uuid: 4b26c446-9bbf-4bda-802e-5c28f50dfdcd
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_archive_action
label: 'Archive webform'
type: webform
plugin: webform_archive_action
configuration: {  }
